package com.rjconsultores.ventaboletos.web.utilerias.menu.item.cortesias;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuAltaCortesiaRH extends DefaultItemMenuSistema {

	public ItemMenuAltaCortesiaRH() {
		super("indexController.mniAltaCortesiaRH.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CORTESIAS.ALTACORTESIAPORRECURSOSHUMANOS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/cortesias/busquedaAltaCortesiaRH.zul",
                Labels.getLabel("busquedaAltaCortesiaRHController.window.title"), getArgs(), desktop);
		
	}

}
